#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: brick
version: 0.19
id: brick-0.19-Fw2kRsALRQmFXiVaZcaBFY
key: brick-0.19-Fw2kRsALRQmFXiVaZcaBFY
license: BSD3
copyright: (c) Jonathan Daugherty 2015-2016
maintainer: Jonathan Daugherty <cygnus@foobox.com>
homepage: https://github.com/jtdaugherty/brick/
synopsis: A declarative terminal user interface library
description:
    Write terminal applications painlessly with '\''brick'\''! You write an
    event handler and a drawing function and the library does the rest.
    .
    .
    > module Main where
    >
    > import Brick
    >
    > ui :: Widget ()
    > ui = str "Hello, world!"
    >
    > main :: IO ()
    > main = simpleMain ui
    .
    .
    To get started, see:
    .
    * <https://github.com/jtdaugherty/brick/blob/master/README.md The README>
    .
    * The <https://github.com/jtdaugherty/brick/blob/master/docs/guide.rst Brick user guide>
    .
    * The demonstration programs in the '\''programs'\'' directory
    .
    .
    This package deprecates <http://hackage.haskell.org/package/vty-ui vty-ui>.
category: Graphics
author: Jonathan Daugherty <cygnus@foobox.com>
exposed: True
indefinite: False
exposed-modules:
    Brick Brick.AttrMap Brick.BChan Brick.Focus Brick.Main Brick.Markup
    Brick.Types Brick.Util Brick.Widgets.Border
    Brick.Widgets.Border.Style Brick.Widgets.Center Brick.Widgets.Core
    Brick.Widgets.Dialog Brick.Widgets.Edit Brick.Widgets.List
    Brick.Widgets.ProgressBar Data.Text.Markup
hidden-modules: Brick.Types.TH Brick.Types.Internal
                Brick.Widgets.Internal
abi: 8f52af3a998160808a42672000ea565b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/brick-0.19
library-dirs: /usr/lib/ghc-8.2.1/site-local/brick-0.19
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/brick-0.19
hs-libraries: HSbrick-0.19-Fw2kRsALRQmFXiVaZcaBFY
depends:
    base-4.10.0.0 vty-5.17-AJo4GJ94AqILb4Gw1zWitE transformers-0.5.2.0
    data-clist-0.1.1.0-415ZOLhdLeiK5iYjPDLw58
    dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q containers-0.5.10.2
    microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I
    microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6
    microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe
    stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    text-zipper-0.10-JsGhYyq2LwDw2Inrm2TZS template-haskell-2.12.0.0
    deepseq-1.4.3.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             vty-5.17-AJo4GJ94AqILb4Gw1zWitE=2f3fd293309f986949258a6338dbd754
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             data-clist-0.1.1.0-415ZOLhdLeiK5iYjPDLw58=4a995bacfce293e81bdba32f3334a01c
             dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q=6edd8840a7515cd02f06202b07333d6e
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I=4988add406c5dfc36bb9275a8f627206
             microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6=2b9b417729fa558909a86809bf4d3c1c
             microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2=9c8bdf0803e20b42bc660c3283c28421
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe=a01d65f47ceb3bf15b10adec053960e0
             stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ=b0109b1e29ac5bcdebe44e0ece53e651
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             text-zipper-0.10-JsGhYyq2LwDw2Inrm2TZS=c29222cb8875c1da514d231fbff69825
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
haddock-interfaces: /usr/share/doc/haskell-brick/html/brick.haddock
haddock-html: /usr/share/doc/haskell-brick/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

